=== debian/tests/control ===
Tests: path-dirname-mytest1
Depends: @, nodejs, node-assert
