=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-path-dirname-$1/ \
 https://github.com/es128/path-dirname/tags .*/archive/.*/v?([\d\.]+).tar.gz
